package p30_swing.podstawy;

import javax.swing.JFrame;

public class Okno0 {

    public static void main(String[] args) {
        JFrame okno = new JFrame();
        okno.setVisible(true);
    }

}
